Bug 1885906 (CVE-2020-15984) - CVE-2020-15984 chromium-browser: Insufficient policy enforcement in Omnibox
Summary: CVE-2020-15984 chromium-browser: Insufficient policy enforcement in Omnibox
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2020-15984
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1885915 1885916 1885917
Blocks: 1885919
TreeView+ depends on / blocked
 
Reported: 2020-10-07 09:26 UTC by msiddiqu
Modified: 2021-02-16 19:09 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 86.0.4240.75
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-13 14:22:14 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:4235 0 None None None 2020-10-13 08:22:50 UTC

Description msiddiqu 2020-10-07 09:26:30 UTC
An insufficient policy enforcement flaw was found in the Omnibox component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=1080395

External References:

https://chromereleases.googleblog.com/2020/10/stable-channel-update-for-desktop.html

Comment 1 msiddiqu 2020-10-07 09:40:41 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 1885917]
Affects: fedora-all [bug 1885916]

Comment 5 errata-xmlrpc 2020-10-13 08:22:46 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2020:4235 https://access.redhat.com/errata/RHSA-2020:4235

Comment 6 Product Security DevOps Team 2020-10-13 14:22:14 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-15984


Note You need to log in before you can comment on or make changes to this bug.